.card {
    font-family: 'Courier New', Courier, monospace;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    max-width: 20%;
    position: relative;
    border: 1px solid gray;
    background-color: blanchedalmond;
    display: inline-block;
    margin: 10px 10px 10px 10px;
    text-align: left;
    padding: 10px 10px 10px 10px;
    
  }
  
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4);
}
.message {
    text-align: center;
}